Redmine - Defect #33831

redmine.org favicon not working
2020-08-09 17:35 - luigifab !

Status: Closed

Priority: Normal

Assignee: Jean-Philippe Lang
Category: Website (redmine.org)

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description
The url of the favicon refer to an invalid file:

<link rel="shortcut icon' href='/favicon.ico?1322400152' />

My browser (Firefox 79) say: The image [image] cannot be displayed because it contains errors.

Can you fix it?

Related issues:
Is duplicate of Redmine - Feature #9139: Use favicon for redmine.org

Closed 2011-08-28

History

#1 - 2020-08-10 07:55 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for pointing it out. | am closing this issue as a duplicate of #9139.

#2 - 2020-08-10 07:55 - Go MAEDA

- Is duplicate of Feature #9139: Use favicon for redmine.org added
https://www.redmine.org/issues/9139
http://www.tcpdf.org

